=== contrib/t/Makefile ===

test:
	perl -w *.t

clean:
	rm -f auth_ticket.pyc


# vim:noet
