=== debian/changelog ===
libapache2-mod-auth-tkt (2.1.0-8) unstable; urgency=low

  * Upload to unstable for apache 2.4 transition. 

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Thu, 30 May 2013 20:32:13 +0200

libapache2-mod-auth-tkt (2.1.0-7) experimental; urgency=low

  * Update packaging for apache 2.4. Closes: #707061
  * Update standards version to 3.9.4 (no changes). 

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Mon, 13 May 2013 22:54:50 +0200

libapache2-mod-auth-tkt (2.1.0-6) unstable; urgency=low

  * Build-depends on debhelper 9. 
  * Add watch file. 

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Sat, 09 Jun 2012 16:09:19 +0200

libapache2-mod-auth-tkt (2.1.0-5) unstable; urgency=low

  * Initial public release 

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Mon, 21 May 2012 23:33:22 +0200
