=== debian/control ===
Source: libapache2-mod-auth-tkt
Section: httpd
Priority: extra
Maintainer: Ivo De Decker <ivo.dedecker@ugent.be>
Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev
Standards-Version: 3.9.4
Homepage: http://www.openfusion.com.au/labs/mod_auth_tkt/

Package: libapache2-mod-auth-tkt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight single-sign-on authentication module for Apache
 mod_auth_tkt is a lightweight single-sign-on authentication module
 for Apache. It uses secure cookie-based tickets to implement a single-signon
 framework that works across multiple Apache instances and servers.
 .
 mod_auth_tkt itself is completely repository-agnostic, as the actual
 authentication is done by a user-supplied CGI or script in your language of
 choice (examples are provided in Perl, with contrib libraries for use with
 Python and PHP). This allows authentication against virtually any kind of
 user repository you can imagine (password files, ldap directories, databases,
 etc.)
