## libapache2-mod-auth-tkt 2.1.0%2Bdfsg

=== debian/changelog ===
libapache2-mod-auth-tkt (2.1.0+dfsg-1) unstable; urgency=medium

  * Repackage upstream tarball to remove binary.
  * Update watch file for upstream version suffix.
  * Update standards version to 3.9.6 (no changes).
  * Add patch to cookie handling to work around broken proxy.
    Thanks to Stefano Rivera for the report. Closes: #700347
  * Install login script examples. Thanks to Nikolaus Rath for the report.
    Closes: #721586

 -- Ivo De Decker <ivodd@debian.org>  Mon, 13 Oct 2014 23:34:57 +0200
