=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with apache2

override_dh_auto_configure:
	./configure --apxs=/usr/bin/apxs2 --apachever=2.2

override_dh_auto_test:

override_dh_auto_clean:
	make clean
