=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libapache2-mod-auth-tkt
 Section: httpd
 Priority: extra
-Maintainer: Ivo De Decker <ivo.dedecker@ugent.be>
+Maintainer: Ivo De Decker <ivodd@debian.org>
 Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.openfusion.com.au/labs/mod_auth_tkt/
 
 Package: libapache2-mod-auth-tkt
