=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\d*$//" \
http://www.openfusion.com.au/labs/dist/mod_auth_tkt/mod_auth_tkt-([\d\.]+).tar.gz
