## libapache2-mod-auth-tkt 2.3.99~b1

=== doc/Makefile ===
SECTION=3
POD=mod_auth_tkt.pod
MANPAGE=mod_auth_tkt.$(SECTION)

include ../Makedefs

all: $(MANPAGE)

$(MANPAGE): $(POD)
	pod2man --section=$(SECTION) --release=$(MAT_VERSION) $(POD) $@

install: $(MANPAGE)
	mkdir -p $(DESTDIR)$(MANPATH)/man$(SECTION)
	cp $(MANPAGE) $(DESTDIR)$(MANPATH)/man$(SECTION)
	chmod 644 $(DESTDIR)$(MANPATH)/man$(SECTION)/$(MANPAGE)

clean:
	-rm -f $(MANPAGE)


# vim:noet
