=== t/Makefile ===
--- 
+++ 
@@ -3,10 +3,11 @@
 
 MODULE=modules/mod_auth_tkt.so
 
-$(TARGET): 
+../src/$(TARGET): ../src/mod_auth_tkt.c
 	cd ../src && make
 
-$(MODULE): $(TARGET)
+$(MODULE): ../src/$(TARGET)
+	mkdir -p modules
 	$(APXS) -S LIBEXECDIR=$(BASEDIR)/t/modules -i ../src/$(TARGET)
 
 test_md5: $(MODULE)
@@ -49,7 +50,7 @@
 	./TEST
 
 test: $(MODULE) test_md5 test_sha256 test_sha512
-	
+
 clean:
 	./TEST -clean
 	rm -f conf/extra.conf.in
