=== debian/changelog ===
libapache2-mod-auth-tkt (2.3.99~b1-1) unstable; urgency=medium

  * New upstream release.
  * Remove apache24fix.diff, upstream now supports apache 2.4.
  * Remove stripped-cookies-700347.patch, integrated upstream.
  * Switch to debhelper-compat 12.
  * Set priority to optional.
  * Set Rules-Requires-Root: no.
  * Use secure copyright format uri and update copyright years.
  * Update standards version to 4.3.0.
  * Update watch file to point to github.
  * Add Fix-sizeof-calls-in-MEMSET_BZERO.patch to fix gcc warning.
  * Update rules for upstream changes.
  * Install README.md instead of the old docs.
  * Add fix_inet_aton_failure.diff to work around issue with IPv6 connections.
  * Refresh patches.
  * Add autopkgtest.

 -- Ivo De Decker <ivodd@debian.org>  Sat, 26 Jan 2019 15:17:50 +0100
