=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libapache2-mod-auth-tkt
 Section: httpd
-Priority: extra
+Priority: optional
 Maintainer: Ivo De Decker <ivodd@debian.org>
-Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 12), dh-apache2, apache2-dev
+Standards-Version: 4.3.0
 Homepage: http://www.openfusion.com.au/labs/mod_auth_tkt/
+Rules-Requires-Root: no
 
 Package: libapache2-mod-auth-tkt
 Architecture: any
