=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with apache2

override_dh_auto_configure:
	./configure --apachever=2.4

override_dh_auto_test:

override_dh_auto_clean:
	touch Makedefs
	cd src && make clean
	rm -f Makedefs
